Class | Irc::Channel::UserMode
In: | lib/rbot/irc.rb
Parent: | ModeTypeB

Channel modes that change the User prefixes are like Channel modes of type B, except that they manipulate lists of Users, so they are somewhat similar to channel modes of type A

### Methods

new reset set

### External Aliases

list | -> | users

### Attributes

list | [R] |

### Public Class methods

new(ch)

### Public Instance methods

reset(val)
set(val)

[Validate]